Parameters
JSON body
Request body
application/jsonroomIdstringRequired24-char room id.
Length: 24–24
positionstring | integerRequiredOne of 2:
Variant 1
stringinteger
Default:
0Variant 2
integer
Range: 0–∞
JSON body
roomIdstringRequired24-char room id.
positionstring | integerRequired01 status code documented
success"true"Required{
"success": true
}POST /bff/team-chat/read
curl -X POST "https://api.bizkithub.com/bff/team-chat/read" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"roomId": "example_roomId"
}'All BizKitHub public API endpoints require authentication via API key.